body{
  background-color:#DDDDDD;
}

h3{ font-family:serif;
    font-size: 15px;
}

h4{
     font-family:serif;
    font-size: 25px;
}

.bt{
   color: black;
     text-align:right;
}
.btn{
     border-radius: 20px;
    height: 35px;
    width: 85px;
}

.back{
    text-align:right;
}
.bt2{
    color: black;
     text-align: center;
}
.btn3{
    width: 500px;
   height: 400px;
}

p{
	text-align: center;
}

.card__imgframe1{
 border-radius: 5px 5px 0 0;
  max-width: 100%;
  height: auto;

}
.card-img {
  border-radius: 5px 5px 0 0;
  max-width: 100%;
  height: auto;
}

